From 407f330fdcc6f7ee808d8e5727c5d4f720674209 Mon Sep 17 00:00:00 2001
From: Akhil <mbirlang@ucsd.edu>
Date: Mon, 18 Jan 2021 18:55:08 -0800
Subject: [PATCH] Signed-off-by: Akhil <mbirlang@ucsd.edu> Added fourcc RX40

---
 yavta.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/yavta.c b/yavta.c
index dfd4dc1..9298aee 100644
--- a/yavta.c
+++ b/yavta.c
@@ -42,7 +42,7 @@
 #ifndef V4L2_BUF_FLAG_ERROR
 #define V4L2_BUF_FLAG_ERROR	0x0040
 #endif
-
+#define V4L2_PIX_FMT_XBGR40  v4l2_fourcc('R', 'X', '4', '0')
 #define ARRAY_SIZE(a)	(sizeof(a)/sizeof((a)[0]))
 
 enum buffer_fill_mode
